@charset "utf-8";

body {
	font-family: Arial, Tahoma, "MS Sans Serif", Verdana, sans-serif;
	background: #000000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #FFF;
	font-size: 12px;
}

/*  ALIGN  */
.centerAlign {
	overflow: visible;
}
.centerAlign #valign_container {
	position: absolute;
	width: 100%;
	height: 546px;
	top:50%;
	margin: -279px 0 0 0;
}
.centerAlign #container {
	width: 950px;
	height: 546px;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;	
	position: relative;
}
.centerAlign #container div:first-child{
	margin-top:0px;
	margin-left: 0px;
}
/*  MAIN CONTENT  */
.mainContent {
	padding: 0;
	width: 950px;
	height: 380px;
	margin: 10px 0 0 0;
	background-image: url(images/background.jpg);
 	float:left;
	position: relative;
}
#mainContent_frontPageBackdrop {
	background-image: url(images/background_front_page2.jpg);
	background-size:950px 380px;
	background-repeat:no-repeat;
}
#mainContent_npc_in_backdrop {
	background-image: url(images/background_pietra.jpg);
}
#noBackground{
	background-image: none;
}
.mainContent div:first-child{
	margin-top:0px;
	margin-left: 0px;
}

/*  FRONT PAGE  */

.buy_now_container {
	padding: 0;
	width: 75px;
	height: 0px;/*16 + 10 each*/
	margin: 0;
	position: absolute;
	z-index: 1;
	overflow: hidden;
	/*background-image: url(images_buttons/grey_menu_backdrop.png);*/
}

.buy_now_underlay{
	padding: 0;
	width: 181px;
	height: 34px;
	margin: 0;
	position: absolute;
	z-index: 10;
	overflow: hidden;
}
.buy_now_overlay{
	padding: 0;
	width: 181px;
	height: 34px;
	margin: 0;
	position: absolute;
	z-index: 5;
	overflow: hidden;
}
.buy_now_button{
	position:relative;
	padding: 0;
	margin: 0 0 0px 0;
	width: 75px;
	/*height: 18px;*/
 	float:left;
	z-index: 1;
}
#game_soundtrack_dropdown {
 left:271px;
 top:307px;
}
#game_soundtrack_underlay {
 left:173px;
 top:272px;
}
#game_soundtrack_overlay {
 left:173px;
 top:272px;
}
#game_only_dropdown {
 left:513px;
 top:307px;
}
#game_only_underlay {
 left:415px;
 top:273px;
}
#game_only_overlay {
 left:415px;
 top:273px;
}
#soundtrack_underlay{
 left:650px;
 top:166px;
}
#soundtrack_overlay{
 left:650px;
 top:166px;
}
#soundtrack_dropdown {
 left:748px;
 top:200px;
}

/*  ROWS  */
.row {
	padding: 0;
	margin: 10px 0 0 0;
	height: 68px;
	/*background-color: #00F;*/
	width: 100%;
	position: relative;
	float: left;
	overflow: visible;
}
.row div:first-child{
	margin-top:0px;
	margin-left: 0px;
}
#row_half_forlayoutoffset {
	height: 34px;
}
#row_layoutoffset_20 {
	height: 20px;
}
#row_double_mini {
	height: 42px;
}
#row_double {
	height: 146px;
}
#row_quadruple {
	height: 302px;
}
#row_mini {
	height: 16px;
}
#row_gapBeforeSolidText{
	height: 8px;
}
#row_noSetHeight {
	height: auto;
}
#row_noSetHeight_followsH2 {
	height: auto;
	margin-top:12px;
}
/*  COLUMNS  */
.column  {
	padding: 0;
	width: 110px;
	height: 100%;
	margin: 0 0 0 10px;
	/*background-color: #0C0;*/
 	float:left;
	overflow: visible;
}
.column div:first-child{
	margin-top:0px;
	margin-left: 0px;
}
#column_rhs {
	float: right;
}
#column_mailingList {
  padding-left: 360px;
  padding-top: 4px;
}
#column_double {
	width: 230px;
}
#column_triple {
	width: 350px;
}
#column_noSetWidth {
	width: auto;
}

/*  GRID  */
.cell  {
	padding: 0;
	width: 110px;
	height: 68px;
	margin: 10px 0 0 10px;
	/*background-color: #0C0;*/
 	float:left;
	overflow: hidden;
}
#cell_double {
	width: 230px;
	height: 146px;
}
#cell_doubleWidth {
	width: 230px;
}
#cell_tripleWidth_quadrupleHeight {
	width: 350px;
	height: 302px;
}
.cell div:first-child{
	margin-top:0px;
	margin-left: 0px;
}
/*  MISC FOR GRIDS, COLUMNS & ROWS  */
.no_left_margin {
	margin-left: 0px;
}
.no_top_margin {
	margin-top: 0px;
}
.backdrop {
	/*background-color: #0C0;*/
	background-image: url(images/cell_background.jpg);
	border:solid;
	border-width:1px;
	border-color:#504f4f;
}
.backdrop_double {
	/*background-color: #0C0;*/
	background-image: url(images/cell_background_double.jpg);
	border:solid;
	border-width:1px;
	border-color:#504f4f;
}
.backdrop_triple {
	/*background-color: #0C0;*/
	background-image: url(images/cell_background_triple.jpg);
	border:solid;
	border-width:1px;
	border-color:#504f4f;
}
.full_height{
	height: 100%;
}

.full_width{
	width: 100%;
}
/*  ITEMS  */
#float_on_top{
	z-index: 50;
}
.portraitPic{
	padding: 7px 5px 5px 0;
	margin: 0;
	width: 110px;
	height: 146px;
	float: left;
}
.icon {
	padding: 0;
	width: 16px;
	float: left;
	margin: 0 0 0 7.5px;
 	float:left;
}
.menu_button {
	padding: 0;
	width: 110px;
	height: 16px;
	margin: 0 0 0 10px;
 	float:left;
	z-index: 30;
}
.submenu_button{
	padding: 0;
	margin: 0 0 10px 0;
	width: 110px;
	height: 16px;
 	float:left;
	z-index: 20;
}

.submenu_container{
	padding: 0;
	width: 110px;
	height: 16px;/*104. now 130*/
	margin: 0;
	position: absolute;
	top: 52px;
	left: 720px;
	z-index: 20;
	overflow: hidden;
	background-image: url(images_buttons/black_menu_backdrop.jpg);
}

.horizontalLine{
	margin: 0;
	width: 950px;
	height: 1px;
	padding: 0;
	float:left;
	background-image: url(images/horizontal_line.jpg);
	position: absolute;
	z-index: 10;
}

#horizontalLine_bottomOfRow{
	top: 100%;
	background-image: url(images/horizontal_line.jpg);
}
.center_iframe{
	position: absolute;
	width: 100%;
	height: 360px;
	top:50%;
	margin: -180px 0 0 0;
	float: left;
}
#iframe_youtube {
    display: block;
    width: 640px;
    height: 360px;
    margin: -180px auto 0 auto;
    border: 0;
}
.thumbContainer {
	position: relative;
	margin: 0 0 0 10px;
	width: 710px;
	height: 100%;
	float:left;
	padding: 0;
	overflow: hidden;
}
#thumbs {
	position: absolute;
	width: 2880px; /*2400px;*/
	height: 100%;
	margin: 0;
	left:0px;
	padding: 0;
	overflow: visible;
}

/* SLIDE SHOW - PAGES */
.slideshowPageContainer {
	position: relative;
	margin: 0 0 0 0;
	width: 950px;
	height: 330px;
	float:left;
	padding: 0;
	overflow: hidden;
}
.slideshowPages {
	position: absolute;
	width: 20000px;
	height: 100%;
	margin: 0;
	left:0px;
	padding: 0;
	overflow: visible;
}
.slideshowPage {
	width: 950px;
	height: 330px;
	margin: 0 130px 0 0;
	float:left;
	padding: 0;
}
/* SLIDE SHOW - IMAGES */
.slideshowImageContainer {
	position: relative;
	margin: 0 0 0 10px;
	width: 470px;
	height: 294px;
	float:left;
	padding: 0;
	overflow: hidden;
}
.slideshowImages {
	position: absolute;
	width: 20000px;
	height: 100%;
	margin: 0;
	left:0px;
	padding: 0;
	overflow: visible;
}
.slideshowImage {
	width: 470px;
	height: 294px;
	margin: 0 130px 0 0;
	float:left;
	padding: 0;
}
.preloadingImages {
	width: 1px;
	height: 1px;
	margin: 0;
	padding: 0;
	position: absolute;
	left:-1000px;
	z-index:0;
}
#infrontOfPreloadingImages{
	z-index:1;
}
/*  PRE-ORDER BITS AND PIECES  */
.pre-order_buttonContainer{
	width: 100%;
	left:24px;
	float: left;
	position: relative;
	margin-bottom:4px;
}
.pre-order_buttonContainerII{
	width: 265px;
    margin-left: auto;
    margin-right: auto;
}
img.preorder_button{
    margin: 0;
    padding: 0;
	display:block;
	float: left;
}
.pre-order_txtContainer{
	float: left;
	position: relative;
	width: 100%;
}
p.pre-order_disclaimer{
	color:#535353;
	text-align: center;
	padding: 6px 23px 11px 23px;
	font-size: 11px;
	line-height:12px;
}
a.pre-order_disclaimer{
	color:#535353;
	text-align: center;
	font-size: 11px;
	line-height:12px;
	font-style: italic;	
}
.pre_order_logos{
	width: 100%;
    padding: 12px 0 12px 0;
}
.preorder_dropdown_container_parent{
	float: left;
	position: relative;
    left: 0px;
	width: 100%;
}
.preorder_dropdown_container{
	top: 0px;
	z-index: 20;
	width: 293px;
	left:27px;
	height: 50px;
	overflow: hidden;
	position: absolute;
	background-image: url(images/text_background.jpg);
	border:solid;
	border-width:1px;
	border-color:#090908;
}
#preorder_dropdown_game{
	height: 0px;
}
#preorder_dropdown_art{
	height: 0px;
}
#preorder_dropdown_album{
	height: 0px;
}
#preorder_dropdown_20off{
	height: 0px;
}
p.pre-order_txt{
	/*color:#535353;*/
	text-align: center;
	padding: 8px 23px 11px 23px;
	font-size: 11px;
	line-height:15px;
	color:#afafaf;
}

/*  CUSTOM TEXT  */
#highlight {
	color:#ff3399;
	font-style: italic;	
}
#strikethrough {
	text-decoration:line-through;
}
#miniheading {
	font-size: 9px;
	font-weight: bold;
}
form {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
	margin: 0;
}

p {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
	margin: 0;
}
p.center {
	text-align: center; 
}
p a {
	text-decoration: none;
	font-style: italic;	
	color: #FFF;
}
p a:active {
	text-decoration: none;
	font-style: italic;
	color: #999;
}
p a:hover {
	text-decoration: none;
	font-style: italic;
	color: #CCC;
}
h1 {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
	margin: 0;
	font-size: 12px;
	color:#ff3399;
	font-weight: bold;
}
h1 a {
	text-decoration: none;
	color:#ff3399;
	font-weight: bold;
	font-style: italic;	
}
h1 a:active {
	text-decoration: none;
	color:#ff3399;
	font-weight: bold;
}
h1 a:hover {
	text-decoration: none;
	color: #ff99cc;
	font-weight: bold;
}

h2 {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin: 0;
	font-size: 12px;
	font-weight: bold;
}
h2 a {
	text-decoration: none;
	color:#FFF;
	font-weight: bold;
	font-style: italic;
}
h2 a:active {
	text-decoration: none;
	color: #CCC;
	font-weight: bold;
}
h2 a:hover {
	text-decoration: none;
	color: #CCC;
	font-weight: bold;
}
h3{
	padding-top: 125px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin: 0;
	font-size: 12px;
	font-weight: bold;
	text-align: center;	
	display:block;
}
li {
	list-style-position: outside;
	list-style-type: circle;
}
ul {
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 15px;
}

.large_padding {
	padding:10px;
	padding: 4px 13px 13px 13px;
}

/*  IMAGES  */
img.center {
    margin-left: auto;
    margin-right: auto;
	display: block; 
}
a img {
	border:none
}

